<html>
    <head>
        <title> Pagina di registrazione effettuata</title>
        <meta name="viewport" content="width-device-width, initial scale=1"/>
        <meta charset="utf-8">
        <link href="registerE-NE.css" rel="stylesheet"/>
    </head>
    <body>
        <div class="container">
            <div class="overlay">
                <div class="center">
                    <h1 class="h1">Registrazione effettuata con successo</h1> <br/>
                    <div class="buttons">
                        <button onclick="location.href='../paginaLogin/login.html'">Vai a login</button>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>